.contentBox {
	width: 99%;
	position: relative;
	border: 1px solid #525E6D;
    xborder: 2px solid #A81E42;
}
.cbPageTitle {
    background: url("images/ui_bg_1x400.png") repeat-x scroll 50% 50% #525E6D;
	xbackground: url("../images/title_bg_30.gif") repeat-x scroll 50% 50% #A81E42;
	font-size: 14px; 
	padding-top: 6px; 
	padding-bottom: 4px; 
	margin: 1px; 
	xwidth: 99.5%;
	xwidth: 100%;
	background-repeat: repeat-x;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	position: relative;
}

.cbHalfPageTitle {
    background: url("images/ui_bg_1x400.png") repeat-x scroll 50% 50% #525E6D;
	font-size: 14px; 
	padding-top: 6px; 
	padding-bottom: 4px; 
	margin: 1px; 
	width: 99%;
	background-repeat: repeat-x;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}

.cbPageTitle .pageTitleRight {
	position: absolute;
	right: 4px;
	top: 4px;
}

.cbPageTitle .pageTitleLeft {
	position: absolute;
	left: 4px;
	top: 4px;
}

.cbPageTitle .saveSearch {
	background-image: url('../images/savedsearches.gif');
	width: 180px;
	height: 20px;
	position: absolute;
	right: 1px;
	top: 1px;
}
.cbPageTitle .saveSearch a.saveSearches {
	position: absolute;
	left: 85px;
	top: 3px;
	text-decoration: none;
	font-size: 11px;
	color: #314165;
	font-family: Arial;
	font-weight: bold;
}
.cbPageTitle .saveSearch a.saveSearches:hover {
	font-weight: normal;
}
.cbPageTitle .saveSearch a.loadSearches {
	position: absolute;
	left: 137px;
	top: 3px;
	text-decoration: none;
	font-size: 11px;
	color: #314165;
	font-family: Arial;
	font-weight: bold;
}
.cbPageTitle .saveSearch a.loadSearches:hover {
	font-weight: normal;
}

.cbSectionTitle {
    background: url("images/ui_bg_1x400.png") repeat-x scroll 50% 50% #525E6D;
	font-size: 11px; 
	padding-top: 2px; 
	padding-bottom: 2px; 
	margin: 1px; 
	xwidth: 99.5%;
	xwidth: 100%;
	background-repeat: repeat-x;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}

.cbTitle {
	xbackground-image: url('../images/title_bg_20.gif');
    background: url("images/ui_bg_1x400.png") repeat-x scroll 50% 50% #525E6D;
	background-color: #5A6870;
	background-repeat: repeat-x;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	margin: 1px;
	width: 98.7%;
}
.cbContent {
	background-color: #ffffff;
	padding: 4px 0px;
	text-align: center;
	width: 100%;
}
.cbButtons {
	background-color: #ffffff;
	border-top: 1px solid #525E6D;
    xborder-top: 1px solid #A81E42;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	width: 100%;
}
.cbBreak {
	border-top: 1px solid #525E6D;
	xborder-top: 1px solid #A81E42;
	margin-top: 0px;
	padding-top: 0px;
}
.cbContentFooter {
    background: url("images/ui_bg_1x400.png") repeat-x scroll 50% 50% #525E6D;
	xbackground-image: url('../images/title_bg_30.gif');
	width: 100%;
	background-repeat: repeat-x;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px 0px;
}
